=== debian/changelog ===
github-backup (1.20120314) unstable; urgency=low

  * First release.

 -- Joey Hess <joeyh@debian.org>  Tue, 13 Mar 2012 20:22:43 -0400
