=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: 
 	debhelper (>= 9),
 	ghc,
-	libghc-github-dev,
+	libghc-github-dev (>= 0.4.0-2),
 	libghc-missingh-dev,
 	libghc-hslogger-dev,
 	libghc-pretty-show-dev,
