## github-backup 1.20130614ubuntu1

=== debian/changelog ===
github-backup (1.20130614ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Build-depend on libghc-extensible-exceptions-dev to fix
      FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 16 Jun 2013 20:53:30 -0400

github-backup (1.20130614) unstable; urgency=low

  * Pass --ignore-removal to git-add, in preparation for a future change
    to its default behavior. Requires git 1.8.3. Closes: #711287

 -- Joey Hess <joeyh@debian.org>  Fri, 14 Jun 2013 15:50:49 -0400

github-backup (1.20130414) experimental; urgency=low

  * Updated to use haskell-github 0.6.0, which supports pagination of queries
    Thanks to John Wiegley for making those changes.
  * Also backup closed issues. Thanks, John Wiegley.
  * cabal file no longer tries to list every source file, as that was
    error-prone, and I left some out.

 -- Joey Hess <joeyh@debian.org>  Fri, 12 Apr 2013 18:33:11 -0400

github-backup (1.20120628.1ubuntu1) saucy; urgency=low

  * debian/control: Add Build-Depends on libghc-extensible-exceptions-dev to
    fix FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 07 May 2013 16:18:07 -0400
