## github-backup 1.20130617

=== debian/changelog ===
github-backup (1.20130617) unstable; urgency=low

  * Build-Depend on libghc-extensible-exceptions-dev. Closes: #712549
  * Various updates to internal git and utility libraries shared with
    git-annex, including some Windows portability.
  * Fixed to never touch the git work tree or index file, instead using
    its own to commit to the github branch.

 -- Joey Hess <joeyh@debian.org>  Mon, 17 Jun 2013 12:28:30 -0400
