## github-backup 1.20130618

=== debian/changelog ===
github-backup (1.20130618) unstable; urgency=low

  * Much better creation and committing to the github branch. 

 -- Joey Hess <joeyh@debian.org>  Mon, 17 Jun 2013 17:40:02 -0400
