=== debian/control ===
--- 
+++ 
@@ -10,9 +10,8 @@
 	libghc-pretty-show-dev,
 	libghc-ifelse-dev,
 	libghc-extensible-exceptions-dev
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.9.3
+Maintainer: Joey Hess <joeyh@debian.org>
+Standards-Version: 3.9.4
 Vcs-Git: git://github.com/joeyh/github-backup.git
 Homepage: http://github.com/joeyh/github-backup
