=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 	libghc-hslogger-dev,
 	libghc-pretty-show-dev,
 	libghc-ifelse-dev,
-	libghc-extensible-exceptions-dev
+	libghc-extensible-exceptions-dev,
+	libghc-unix-compat-dev
 Maintainer: Joey Hess <joeyh@debian.org>
 Standards-Version: 3.9.4
 Vcs-Git: git://github.com/joeyh/github-backup.git
@@ -18,7 +19,7 @@
 Package: github-backup
 Architecture: any
 Section: utils
-Depends: ${misc:Depends}, ${shlibs:Depends}, git (>= 1:1.8.3)
+Depends: ${misc:Depends}, ${shlibs:Depends}, git
 Description: backs up data from GitHub
  github-backup is a simple tool you run in a git repository you cloned from
  GitHub. It backs up everything GitHub publishes about the repository,
