=== debian/changelog ===
github-backup (1.20131006) unstable; urgency=low

  * Ported to Windows.
  * Improve error message when it fails to query github for repositories
    belonging to a user. Closes: #705084
  * Various updates to internal git and utility libraries shared with git-annex.
  * Makefile now uses cabal to build.

 -- Joey Hess <joeyh@debian.org>  Sun, 06 Oct 2013 18:04:56 -0400
