=== debian/changelog ===
github-backup (1.20131101) unstable; urgency=low

  * Now also backs up the repos a user is watching, when run with a user's
    name. Useful if you want to back up repositories that you have not forked;
    just watch them and run github-backup.
  * Can now log in to github, to avoid increasingly small API rate limits.
    Set GITHUB_USER and GITHUB_PASSWORD environment to enable.
    Note that a few api calls don't use authentication; see
    https://github.com/fpco/github/issues/40
  * Build-Depend on git. Closes: #728481
  * Don't include tmp directory in files stored in the github branch.

 -- Joey Hess <joeyh@debian.org>  Fri, 01 Nov 2013 18:00:16 -0400
