=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Build-Depends: 
 	debhelper (>= 9),
 	ghc,
+	git,
 	libghc-github-dev (>= 0.5.1),
 	libghc-missingh-dev,
 	libghc-hslogger-dev,
