=== debian/changelog ===
github-backup (1.20131203) unstable; urgency=low

  * Now also backs up the repos a user has starred, when run with a user's
    name.
  * Now finds and backs up the parent repository that a repository got forked
    from.
  * Uses authentication for all API calls.
  * Fairer ordering of requests when backing up many repositories at once.
  * Avoid making requests for data that has already been backed up until
    after new data has been backed up. Handles API rate limiting much better.
    Closes: #723859

 -- Joey Hess <joeyh@debian.org>  Tue, 03 Dec 2013 12:45:18 -0400
