=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 	debhelper (>= 9),
 	ghc,
 	git,
-	libghc-github-dev (>= 0.5.1),
+	libghc-github-dev (>= 0.7.2),
 	libghc-missingh-dev,
 	libghc-hslogger-dev,
 	libghc-pretty-show-dev,
