## github-backup 1.20131203+build1

=== debian/changelog ===
github-backup (1.20131203+build1) staging; urgency=low

  * No-change rebuild against updated haskell libraries.

 -- Jon Severinsson <jon@severinsson.net>  Sat, 01 Feb 2014 22:00:00 +0100
