## github-backup 1.20140831

=== debian/changelog ===
github-backup (1.20140831) unstable; urgency=medium

  * Fix build with github 0.10.

 -- Joey Hess <joeyh@debian.org>  Sun, 31 Aug 2014 15:31:26 -0700
