=== debian/control ===
--- 
+++ 
@@ -10,10 +10,12 @@
 	libghc-hslogger-dev,
 	libghc-pretty-show-dev,
 	libghc-ifelse-dev,
-	libghc-extensible-exceptions-dev,
-	libghc-unix-compat-dev
+	libghc-exceptions-dev,
+	libghc-transformers-dev,
+	libghc-unix-compat-dev,
+	libghc-optparse-applicative-dev
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://github.com/joeyh/github-backup.git
 Homepage: http://github.com/joeyh/github-backup
