## github-backup 1.20141110

=== debian/changelog ===
github-backup (1.20141110) unstable; urgency=medium

  * Orphaned the Debian package.
    (I continue to maintain github-backup upstream.)

 -- Joey Hess <joeyh@debian.org>  Mon, 10 Nov 2014 12:19:59 -0400

github-backup (1.20141031) unstable; urgency=medium

  * Adjust cabal file for network-uri split.
  * Avoid using optparse-applicate's argument combinator, so it will build
    with 0.11 and older too.
  * Various updates to internal git and utility libraries shared with
    git-annex.

 -- Joey Hess <joeyh@debian.org>  Fri, 31 Oct 2014 11:17:49 -0400
