## github-backup 1.20141204.1

=== debian/changelog ===
github-backup (1.20141204.1) unstable; urgency=medium

  * Set myself as maintainer.

 -- James McCoy <jamessan@debian.org>  Fri, 19 Jun 2015 21:32:18 -0400

github-backup (1.20141204) unstable; urgency=high

  * Fix broken argument parser for the username|organization parameter.
    Closes: #772043

 -- Joey Hess <id@joeyh.name>  Thu, 04 Dec 2014 12:29:06 -0400
