## github-backup 1.20141204.1build1

=== debian/changelog ===
github-backup (1.20141204.1build1) wily; urgency=medium

  * No-change rebuild against libicu55

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Aug 2015 01:29:59 +0000
