## github-backup 1.20150807

=== debian/changelog ===
github-backup (1.20150807-1) unstable; urgency=medium

  * New upstream release

 -- James McCoy <jamessan@debian.org>  Mon, 24 Aug 2015 20:13:50 -0400

github-backup (1.20150807) unstable; urgency=medium

  * Added bash completion.
  * Add --no-forks flag that turns off backing up forks.
    Thanks, Phil Ruffwind.
  * Avoid nonzero exit due to temporary failures that can be retried next
    time github-backup runs, so that it can be used in a cron job with eg,
    chronic.

 -- Joey Hess <id@joeyh.name>  Fri, 07 Aug 2015 12:50:02 -0400

github-backup (1.20150618) unstable; urgency=medium

  * Fix broken configure script.

 -- Joey Hess <id@joeyh.name>  Thu, 18 Jun 2015 16:56:41 -0400

github-backup (1.20150617) unstable; urgency=medium

  * Add missing build deps for windows to cabal file.
    Thanks, Jeff Segal.
  * Various updates to internal git and utility libraries shared
    with git-annex.

 -- Joey Hess <id@joeyh.name>  Wed, 17 Jun 2015 14:44:14 -0400

github-backup (1.20150106) unstable; urgency=medium

  * Fix build with process 1.2.1.0.
  * Various updates to internal git and utility libraries shared
    with git-annex.

 -- Joey Hess <id@joeyh.name>  Tue, 06 Jan 2015 19:08:08 -0400

github-backup (1.20141222) unstable; urgency=medium

  * Added gitriddance(1), a utility to close all issues and pull requests,
    for repos that don't want to be bothered with GitHub's proprietary
    issue tracker.
  * gitriddance depends on github 0.13.1, which has bug fixes
    for posting comments.
  * Various updates to internal git and utility libraries shared
    with git-annex.

 -- Joey Hess <id@joeyh.name>  Mon, 22 Dec 2014 15:30:08 -0400
