## github-backup 1.20160207

=== debian/changelog ===
github-backup (1.20160207-1) unstable; urgency=medium

  * New upstream release

 -- James McCoy <jamessan@debian.org>  Thu, 18 Feb 2016 23:07:42 -0500

github-backup (1.20160207) unstable; urgency=medium

  * Switch to using https instead of git:// for a secure transport.
    Note that existing git:// remotes will continue to be used.
    Thanks, Robin Schneider.
  * Add upper bound on github dependency, as version 0.14 has large API
    changes and can't be used yet.
  * Various updates to internal git and utility libraries shared
    with git-annex.
  * Silence build warnings with ghc 7.10.

 -- Joey Hess <id@joeyh.name>  Sun, 07 Feb 2016 23:29:59 -0400
