=== debian/changelog ===
github-backup (1.20160319-1) unstable; urgency=medium

  * New upstream release.
    + Ported to new haskell-github
      - Fixes "failed to parse" JsonErrors. (Closes: #819556)
      - Fixes inability to backup forks. (Closes: #821305)

 -- James McCoy <jamessan@debian.org>  Tue, 03 May 2016 22:07:03 -0400

github-backup (1.20160319) unstable; urgency=medium

  * Update to github-0.14.1.
    Building with old versions is not supported due to the massive API
    changes in this version of the github library.
  * Added support for oath tokens.

 -- Joey Hess <id@joeyh.name>  Sat, 19 Mar 2016 14:11:55 -0400
