=== debian/control ===
Source: github-backup
Section: utils
Priority: optional
Build-Depends: 
	debhelper (>= 9),
	ghc,
	git,
	libghc-github-dev (>= 0.14.0), libghc-github-dev (<< 0.15.0),
	libghc-missingh-dev,
	libghc-hslogger-dev,
	libghc-pretty-show-dev,
	libghc-ifelse-dev,
	libghc-exceptions-dev,
	libghc-transformers-dev,
	libghc-unix-compat-dev,
	libghc-optparse-applicative-dev,
	libghc-vector-dev,
	libghc-utf8-string-dev,
Maintainer: James McCoy <jamessan@debian.org>
Standards-Version: 3.9.5
Vcs-Git: git://github.com/joeyh/github-backup.git -b debian/sid
Homepage: http://github.com/joeyh/github-backup

Package: github-backup
Architecture: any
Section: utils
Depends: ${misc:Depends}, ${shlibs:Depends}, git
Description: backs up data from GitHub
 github-backup is a simple tool you run in a git repository you cloned from
 GitHub. It backs up everything GitHub publishes about the repository,
 including other forks, issues, comments, wikis, milestones, pull requests,
 and watchers.
 .
 Also includes gitriddance, which can be used to close all open issues and
 pull requests.
