## github-backup 1.20170301

=== debian/changelog ===
github-backup (1.20170301-3build3) groovy; urgency=medium

  * No-change rebuild against libffi8ubuntu1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Aug 2020 00:04:23 +0000

github-backup (1.20170301-3build2) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:02:17 +0000

github-backup (1.20170301-3build1) focal; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jan 2020 08:50:36 +0000

github-backup (1.20170301-3) unstable; urgency=medium

  * Upload an upstream cherry-pick to fix a build failure with newer ghc

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 06 Sep 2019 15:02:33 +0200

github-backup (1.20170301-2) unstable; urgency=medium

  * Spelling correction in man page (closes: #832274)
  * Adopt package (closes: #869397)
  * Bump standards version, no changes required
  * Relax on github library dependency (closes: #880579)

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 03 Nov 2017 03:09:03 +0000

github-backup (1.20170301-1) unstable; urgency=medium

  * New upstream version
  * Bump libghc-github-dev Build-Depends to 0.15.0
  * Remove unused binary-or-shlib-defines-rpath override
  * Remove all patches, merged upstream
  * Change Vcs-* to collab-maint
  * Declare compliance with Policy 4.0.0, no changes needed
  * Bump Debhelper compat to 10
  * Orphan the package

 -- James McCoy <jamessan@debian.org>  Sat, 22 Jul 2017 21:10:24 -0400
