=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: utils
 Priority: optional
 Build-Depends: 
-	debhelper (>= 9),
+	debhelper (>= 10),
 	ghc,
 	git,
-	libghc-github-dev (>= 0.14.0), libghc-github-dev (<< 0.15.0),
+	libghc-github-dev (>= 0.15.0),
 	libghc-missingh-dev,
 	libghc-hslogger-dev,
 	libghc-pretty-show-dev,
@@ -16,14 +16,15 @@
 	libghc-optparse-applicative-dev,
 	libghc-vector-dev,
 	libghc-utf8-string-dev,
-Maintainer: James McCoy <jamessan@debian.org>
-Standards-Version: 3.9.8
-Vcs-Git: git://github.com/joeyh/github-backup.git -b debian/sid
-Homepage: http://github.com/joeyh/github-backup
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Barak A. Pearlmutter <bap@debian.org>
+Standards-Version: 4.1.0
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/github-backup.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/github-backup.git
+Homepage: https://github-backup.branchable.com/
 
 Package: github-backup
 Architecture: any
-Section: utils
 Depends: ${misc:Depends}, ${shlibs:Depends}, git
 Description: backs up data from GitHub
  github-backup is a simple tool you run in a git repository you cloned from
