## github-backup 1.20200721

=== Makefile ===
--- 
+++ 
@@ -24,11 +24,6 @@
 	find -name \*.o -exec rm {} \;
 	find -name \*.hi -exec rm {} \;
 
-# Upload to hackage.
-hackage: clean
-	./Build/make-sdist.sh
-	@cabal upload dist/*.tar.gz
-
 # hothasktags chokes on some template haskell etc, so ignore errors
 tags:
 	find . | grep -v /.git/ | grep -v /tmp/ | grep -v /dist/ | grep -v /doc/ | egrep '\.hs$$' | xargs hothasktags > tags 2>/dev/null
