=== debian/changelog ===
github-backup (1.20200721-2build1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Sep 2021 07:00:48 +0200

github-backup (1.20200721-2) unstable; urgency=medium

  * Oops missing build dependency on libghc-split-dev
  * Rules do not require root

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 27 Aug 2020 12:10:15 +0100

github-backup (1.20200721-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces

  [ Barak A. Pearlmutter ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Contact in debian/copyright.
  * New upstream version (closes: #966160, #967090)
  * Bump policy
  * Point debian/watch at hackage
  * Remove now-unneeded lintian override
  * Quilt patch typo in man page
  * Update git-buildpackage configuration
  * Shift README.md from symbolic link to contents to match upstream
    tarball instead of upstream git repo to avoid confusing the dpkg
    source manipulation tools.

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 27 Aug 2020 11:14:12 +0100

github-backup (1.20171126-1) unstable; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 28 Mar 2018 18:03:57 +0100
