=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: github-backup
 Section: utils
 Priority: optional
-Build-Depends: 
-	debhelper (>= 10),
+Build-Depends:
+	debhelper-compat (= 13),
 	ghc,
 	git,
 	libghc-github-dev (>= 0.15.0),
@@ -16,11 +16,14 @@
 	libghc-optparse-applicative-dev,
 	libghc-vector-dev,
 	libghc-utf8-string-dev,
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/github-backup.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/github-backup.git
+	libghc-filepath-bytestring-dev,
+	libghc-bytestring-dev,
+	libghc-split-dev,
+Maintainer: Barak A. Pearlmutter <bap@debian.org>
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/debian/github-backup.git
+Vcs-Browser: https://salsa.debian.org/debian/github-backup
 Homepage: https://github-backup.branchable.com/
 
 Package: github-backup
